Ask / Submit
0

Wordpress app

asked 2018-04-24 22:48:10 +0300

Hello Jolla Together, it would be nice to be able to use the Wordpress app, I mean the android version. I've tried, but while installing on Jolla 1, it requires Google Play Services to work. Even trying to install it from the Store, the app keeps me showing the need for google play services ...

Are there correct versions or not?

There will be a native app in development?

edit retag flag offensive close delete

Comments

Clearly the application will not be installed without the aid of Google Play Services.

"Will there be a native app in development?" ~ my guess; a resounding no

Edz ( 2018-04-24 23:56:50 +0300 )edit

I just installed it on my J1from Aptoide - and yes it complains about me not having the GS installed on the first run. But it seems to work with no problem anyway.

flywheel ( 2018-04-25 22:49:00 +0300 )edit

Will try soon a reinstall/install of app. I get the error message on log-in, and then the app quit.

minojolla ( 2018-04-26 14:33:59 +0300 )edit

I just reinstalled the latest version in Store (aptoide from Jolla) and now it log-in to my wordpress.com account. The app fails to publish because of a 403 http error, but I feel it is a fine tuning to do with my host.

minojolla ( 2018-04-28 15:10:20 +0300 )edit

2 Answers

Sort by » oldest newest most voted
2

answered 2018-04-25 12:41:37 +0300

Cryx gravatar image

Hm, I have no problems with the WordPress (Android) App. Using it on my Jolla C, installed it via Yalp Store as far as I remember. It's also available at Amazon App Store and should work as well (but maybe not the newest version).

edit flag offensive delete publish link more

Comments

The problem would be i think the app need a newer Android version to run on it.

Xray2000 ( 2018-04-25 13:00:46 +0300 )edit

Which version is working on Jolla 1? I remember it simulate a 4.2 android...

minojolla ( 2018-04-25 15:09:26 +0300 )edit

If i'm not mistake jolla phone (jolla 1): android 4.1.2

Xray2000 ( 2018-04-25 15:37:52 +0300 )edit
1

answered 2018-04-28 12:38:35 +0300

nas gravatar image

I installed it long time ago, on Jolla 1 device, and as I can see now the Wordpress app version i have is 5.7-rc-1 . I use it to manage content on a site that I host myself, not on wordpress.com . I think on aptoide you can find some older versions of apps too.

edit flag offensive delete publish link more
Login/Signup to Answer

Question tools

Follow
1 follower

Stats

Asked: 2018-04-24 22:48:10 +0300

Seen: 356 times

Last updated: Apr 28